/****************************************
*****************************************
MEDIAQUERIES
*****************************************
****************************************/

/* RESPONSIVE IMAGES 
img{ max-width:100%; height:auto;}
 */

/* #### Mobile Phones Portrait #### */
@media screen and (max-device-width: 360px){

.bodycontent img{
    width:100%!important;
    height:100%!important;
	text-align:center!important;
	margin:2em 0;
}
 .priceandmore { display:block; width:99.99%; margin:0.1em 0; text-align:center; }
 

}






/* ############################ Iphone Landscape ################################ */
@media screen and (max-device-width: 360px) and (orientation: landscape){

 .hfixblock_1, .hfixblock_2{ width:45%; float:left; margin-bottom:4.5em!important;  }
 .hfixblock_1, .hfixblock_2 { margin-right:3%;   }
  .hfixblock_1 img, .hfixblock_2 img{ 
    width:100%;  
    -webkit-box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .2);
    box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .2);
 }
 
.bodycontent img{
    width:100%!important;
    height:100%!important;
	text-align:center!important;
    margin:2em 0;
}
 .priceandmore { display:block; width:99.99%; margin:0.1em 0; text-align:center; }
 
 
/***** get quotes ******/
.getquote{ display:block; width:70%!important;  }
.getquote a { display:block;width:100%!important;}
.getquote a:hover { background:#ce2e12; }


}









/* ############################ Tablets Portrait or Landscape #################### */
@media screen and (min-device-width: 361px) and (max-device-width: 700px){

 .hfixblock_1, .hfixblock_2{ width:45%; float:left;  margin-bottom:4.5em!important;  }
 .hfixblock_1, .hfixblock_2 { margin-right:3%;   }
  .hfixblock_1 img, .hfixblock_2 img{ 
    width:100%;  
    -webkit-box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .2);
    box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .2);
 }
 
.bodycontent img{
    width:100%!important;
    height:100%!important;
	text-align:center!important;
	margin:2em 0;
	}
 
 .priceandmore { display:block; width:99.99%; margin:0.1em 0; text-align:center; }
 
 
/***** get quotes ******/
.getquote{ display:block; width:70%!important; }
.getquote a { display:block;width:100%!important;}
.getquote a:hover { background:#ce2e12; }


}







/* #################################### Desktops ############################ */
@media screen and (min-width: 701px){


/******** top section ***********/
header{
	padding:0;
}
#topwraper{
    position: relative; 
	margin: 0 auto 0 auto;
    height: 90px;
	width:100%; 
	background: url(images/top_bg-v4.png) no-repeat #a838da right bottom;
}
#topheader{
    position: relative; 
    height: 85px;
	margin: 0 auto 0 auto;
	width: 960px;
}
.toplogo {
	width:115px;
}
#logobox{ 
	float:left; 
	text-align:left;
	margin:5px 0 5px 0px;
	display:block;
	width:120px;
	height:60px;
}
#topslogan{
    left: 110px;    
	top: 15px;    
	height: 15px;
	font-size:1em;
	position: absolute;
    text-align: right;
    z-index: 9999;
    display:block;
	width:250px;
	clear:left;
	padding:0;
	color:#ffffff;
}


/******** body section ********/	
#bodywraper{
    position: relative; 
	margin: 0 auto 0 auto;
	/*background:url(images/tophdline.png) repeat-x center top #ffffff;*/
	padding:0px 0 0 0;
	background:#ffffff;
	border-top:8px solid #7b26ba;
	box-shadow: 0px 12px 12px -12px rgba(0, 0, 0, 0.6) inset;
	width:100%;
}

.wrapper{
	max-width: 960px; 
	margin: .75em auto;
	padding:0 10px 0 10px;
}

#content {  
	float:left;
	width:65%;
}
#content.wide-content{
	float:none;
	width:100%;
}

.mainbody{
    margin: 0 auto 0px auto;
    position: relative;
    text-align: left;
	width: 980px;
	min-height:550px;
	padding:0px 0 15px 0;
	z-index: 1;
}
.homebody{
    float: right;
    margin-top: 0px;
    text-align: left;
    width: 960px;
}
.homebody p{
    font-size:0.9em !important;
}
.bodycontent {
    float: right;
    margin-top: 0px;
    text-align: left;
    width: 680px; /* must change generalform aswell */
	border-bottom:0!important;
}
.bodycontent h1 {
    color:#ed3514!important;
	text-shadow: 1px 1px #f1f1f1;
    font-size:1.5em !important;
	margin-bottom:0.4em !important;
}
.bodycontent h2 {
    color:#ed3514!important;
	text-shadow: 1px 1px #f1f1f1;
    font-size:1.3em !important;
	margin-bottom:0.2em !important;
    margin-top:0.2em !important;

}
.bodycontent h3 {
    color:#ed3514!important;
	text-shadow: 1px 1px #f1f1f1;
    font-size:1.2em !important;
	margin-bottom:0.2em !important;
    margin-top:0.2em !important;
}
.bodycontent p{
    font-size:0.95em !important;
    margin-top:0.4em !important;
}
.clear {clear:both; }

/*** general form ***/
#generalform {
    float: right;
    margin-top: 10px;
    text-align: left;
    width: 680px;
	border-top:1px solid #ffffff;
    display:block;
}







	
/******** footer section********/	
#footwraper{
    position: relative; 
	margin: 0 auto 0 auto;
	width: 100%;
    background: #fbf6ff;
	-webkit-box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3);
    box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3);
}

#footerbody{
    margin: 0px auto 0px auto;
    position: relative;
    text-align: left;
	width:960px;
    z-index: 1;
	height:120px;
	    background: #fbf6ff;
}
.footerleft{
  float:left !important;
  text-align:left !important; 
  margin:13px 5px 5px 0px !important;
}
.footerright{
  float:right !important;
  text-align:right !important;
  font-size:0.8em !important;
  margin-top:13px !important;
  line-height:1.5em !important;
  margin:13px 0px 5px 10px !important;
}
.footerright p{ line-height:1.4em !important; margin:0px;  }
#footerbody .grid_3 { display:block; width:25%; float:left; }
#footerbody .grid_7 { display:block; width:65%; float:right;}
.footerh3{
  font-weight:400;
  font-family:Arial, Helvetica, sans-serif; 
  line-height:1.30em;
  margin:0 !important;
  padding:0 !important;
  font-style:italic;
  font-size:1.3em;
}.footerh4{
  font-weight:400;
  font-family:Arial, Helvetica, sans-serif; 
  line-height:1.10em;
  margin:2px 0 1px 0 !important;
  padding:0 !important;
  font-size:1.2em;
}




/******** page navigator ***********/
#pagenavigator{
    position: relative; 
	margin: 0 auto 0 auto;	
	background:#ffffff;
	border-top:1px solid #c9c9c9;
	border-bottom:1px solid #c9c9c9;

}

#btmmenubody{
    padding: 3px 0 4px 0;
    position: relative;
    text-align: left;
	width:960px !important;
    z-index: 1;
	background:#ffffff;
	margin: 0 auto 0 auto;
}

#btmmenubody a{
	font-size:0.9em  !important;
    font-weight: 100 !important;
	color:#320059 !important;
}
 




/******** intro Slide ***********/
#intro{
	padding:0;
}
#intro .grid_4 { width: 100%; }
#intro .grid_8 { width: 80%; margin:40px 10% 0;}




	

/******** left menu ********/
#left-sidebar {
    float: left;
    margin:9px 1px 0 0;
    padding:0;
    width: 245px;
    display:block !important;
	
	}
	#left-sidebar .rmenu {	
		margin:0 0 10px 0;
		padding: 0;
		z-index: 30;
		  -webkit-box-shadow: -3px 1px 2px 0px rgba(00, 00, 00, 0.2);
        -moz-box-shadow:    -3px 1px 2px 0px rgba(00, 00, 00, 0.2);
        box-shadow:         -3px 1px 2px 0px rgba(00, 00, 00, 0.2);
	}
	#left-sidebar .rmenu li {	
		list-style: none outside none;
	
	}
	/* Main Cate */
	#left-sidebar .rmenu li.cate a {	
		margin:0px;
		color: #320059;		
		font-size: 0.95em;
		line-height:16px;
		padding:8px 4px 8px 25px;
		display:block;
		border-bottom:1px solid #e1e1e1;
	    text-shadow: 1px 1px #f1f1f1;
	}
	#left-sidebar .rmenu li.cate-active a {	
		margin:0px;
		color: #ffffff;		
		font-size: 0.95em;
		line-height:16px;
		padding:8px 4px 8px 25px;
		display:block;
		border-bottom:1px solid #e1e1e1;
		background:url(images/arrow-r-wh-s1.png) no-repeat scroll 210px center #b04cfd !important;
	    text-shadow: 1px 1px #444444;
	}
	#left-sidebar .rmenu li.cate a:hover	{	
		color: #ffffff;
		background:#b04cfd;
		text-decoration:none;
		text-shadow: 1px 1px #444444;
	}
    #left-sidebar .rmenu li.cate-active a:hover
	{	
		color: #ffffff;
		background:#b04cfd;
		text-decoration:none;
		text-shadow: 1px 1px #444444;
	}

	/* header title */
	#left-sidebar .rmenu li.hd1 a, #left-sidebar .rmenu li.hd1 a:hover
	{ 
		color:#ffffff;
		text-shadow: 1px 1px #444444;
		font-size: 1em;
		font-weight:bold;
		line-height:16px;
		padding:10px 4px 10px 20px;
		display:block;
		border-bottom:1px solid #e1e1e1;
		background:url(images/box-menu-bg.png) no-repeat left center #b04cfd !important;
		text-decoration:none;

	}	
	#left-sidebar .rmenu li.hd1-active a
	{ 
		color:#320059;
		font-size: 1em;
		font-weight:bold;
		line-height:16px;
		padding:13px 4px 13px 20px;
		display:block;
		border-top:1px solid #e1e1e1;	
		border-bottom:1px solid #e1e1e1;
		background:#b04cfd;
		text-decoration:none;
	} 
	
	
	
/******** box module ***********/  
#sideboxl, #sideboxr{
		float: left;
		margin:10px 0px 20px 0px;
		padding:0;
		width: 100%;
		border-top:1px solid #ffffff;
		background:#ffffff;
		position: relative;
	}
    #sideboxl {	
		border-right:1px solid #d3d0d0;
		-webkit-box-shadow: -3px 1px 2px 0px rgba(00, 00, 00, 0.2);
        -moz-box-shadow:    -3px 1px 2px 0px rgba(00, 00, 00, 0.2);
        box-shadow:         -3px 1px 2px 0px rgba(00, 00, 00, 0.2);
	}    
	#sideboxr {	
	   border-left:1px solid #d3d0d0;
	  -webkit-box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .2);
       box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .2);
	}
	#sideboxl .titlebar, #sideboxr .titlebar {
		color:#ffffff;
		font-size: 1.05em!important;
		font-weight:bold;
		line-height:1.1em;
		padding:9px 0px 8px 20px;
		display:block;	
		border-bottom:1px solid #d3d0d0;
		background:url(images/box-menu-bg.png) no-repeat left center #01499e !important;
		z-index:1;
		text-shadow: 1px 1px #444444;
	}	
	#sideboxl .boxcontent, #sideboxr .boxcontent {
		font-size: 0.85!important;
		line-height:1.3em;
		padding:15px;
		display:block;	
		background:#ffffff;
	}
	/* contact box header */
	#sideboxl .iconcontact,#sideboxr .iconcontact {
		width: 53px; 
		height: 36px; 
		position: absolute; 
		left: 13px; 
		top: -8px; 
		background: url(images/icon-mail-blue.png) no-repeat;  
	}
 
	
/* This imageless css button was generated by CSSButtonGenerator.com */
.buttoncls {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:0.8em;
	font-weight:bold;
	padding:4px 6px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.buttoncls:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.buttoncls:active {
	position:relative;
	top:1px;
}
a.morebtn { clear: both; margin:2px 0 0 0; padding: 4px 12px 3px 0px; background: url(images/arrright-red.png) no-repeat right 9px; font-size:1em!important; }
a.morebtn:hover { text-decoration:underline; }
a.morebtnimp {  padding: 1px 6px 3px 6px; background:#ed3514; font-size:0.92em!important; text-decoration:none!important; color:#fbf2f0; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; }
a.morebtnimp:hover { background:#ce2e12; }


/***** price and more ******/
.priceandmore { display:block; width:40%; margin:1em 0; text-align:left; float:left; }
.priceandmore a {  padding: 4px 8px 5px 8px; background:#ed3514; font-size:1em!important; text-decoration:none!important; color:#fbf2f0; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; 
-webkit-box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .2);
box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .2);
}
.priceandmore a:hover { background:#ce2e12; }
	

/***** get quotes ******/
.getquote{ display:block; width:100%!important; margin:1em 0; text-align:left; float:left; }
.getquote a { display:block;width:100%!important;padding: 8px 12px 10px 12px; background:#ed3514; font-size:1.5em!important; text-decoration:none!important; color:#fbf2f0; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; 
-webkit-box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .2);
box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .2); text-align:center;
}
.getquote a:hover { background:#ce2e12; }


		
	

/*****  Information Listing box ******/	
#homeinfobox {
    float: left;
    margin:5px 1px 0 5px;
    padding:0;
    width: 230px;
    display:block !important;
	}

	#homeinfobox .iteminfo {	
		margin:0 0 10px 0;
		padding: 0;
		z-index: 30;
	}
	#homeinfobox .iteminfo li {	
		list-style: none outside none;
	
	}
	#homeinfobox .iteminfo li a {	
		margin:0px;
		color: #320059;		
		font-size: 0.95em;
		line-height:1em;
		padding:8px 4px 8px 25px;
		display:block;
		background: url(images/arrright-red-mid.png) no-repeat scroll 13px 12px #ffffff;
	}
	

	
	
/*****  General Information Listing box ******/	
#gninfo {
    float: right;
    margin:5px 1px 0 5px;
    padding:0;
    width: 45%;
    display:block !important; 
	}

	#gninfo .gninfoul {	
		margin:0 0 10px 0;
		padding: 0;
		z-index: 30;
	}
	#gninfo .gninfoul li {	
		list-style: none outside none;
	
	}
	#gninfo .gninfoul li a {	
		margin:0px;
		color: #320059;		
		font-size: 0.95em;
		line-height:1em;
		padding:8px 4px 8px 25px;
		display:block;
		background: url(images/arrright-red-mid.png) no-repeat scroll 13px 12px #ffffff;
	}
	
	
	
/*****  Top menu style ******/
.topmenunav {
	display:block;
	float:left; 
	margin:0px 0 0 0px;
	width:720px;
}
#topnav {
 padding:5px 0px;
 height:40px;
 /*background:#a663d7;*/
}

#topnav, .srt-menu {
	float:left;
	margin:0 0 0 0;
}
.srt-menu a {
	text-decoration:none;
}
.srt-menu li a,.srt-menu li a:visited{  /*main item style */
	padding:5px 15px;
	margin:0px 5px;
	border-bottom:0px;
	font-size:1.2em!important;
	color:#f1e2fb;
	text-shadow: 1px 1px #161616;
} 
.srt-menu li li a {  /*sub item style */
	/*border-bottom:	1px solid #c1c1c1;*/
	font-weight:100!important;
	font-size:1em!important;
	padding:10px 0 5px 25px;
	width:100% !important;
	margin:0px!important;
	color:#5e00a3!important;
	text-shadow: 1px 1px #f4f4f4!important;
    background: url(images/arrright-pp-small.png) no-repeat scroll 15px 18px;
}
.srt-menu li li a:visited{color:#5e00a3;}
.srt-menu li li li a,
.srt-menu li.current * li a{
	padding-left:20px;
	background:#f1f1f1!important;
	color:#320059!important;
	/*font-weight:bold!important; */
}


.srt-menu li.current:hover > a{ 
	color:#5e00a3!important;
	background:#f1f1f1!important;
}
.srt-menu li:hover > a{   /*main item hover */
	color:#5e00a3!important; 
	background:#f1f1f1!important;
	text-shadow: 1px 1px #f4f4f4;
}
.srt-menu li.current a{ 
	color:#5e00a3!important;
	/*font-weight:bold!important;*/
    /*background:#ffffff; */
}
.srt-menu li li:hover > a{  /*sub item hover */
	color:#5e00a3;
    background: url(images/arrright-pp-small.png) no-repeat scroll 15px 18px #ffffff!important;
}
/* menu desktop */
.mndevice { } 
.mndevice-hd { font-weight:bold; background: url(images/arrdown.png) no-repeat right bottom;  }
.topmnuicn { } 

/*** main menu - additional special styles ***/
.menu-toggle{display:none;}
#menu-main-navigation{
 display:block; 
}

.srt-menu, .srt-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.srt-menu ul {  /*sub item box style */
	position:		absolute;
	display:none;
	width:			16em; /* left offset of submenus need to match (see below) */
}
.srt-menu ul li {
	width:			100%;
}
.srt-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.srt-menu li {
	float:			left;
	position:		relative;
	margin-left:1px;
	height:25px;
}
.srt-menu li li {
	margin-left:0px;
	height:auto;
}
.srt-menu a {
	display:		block;
	position:		relative;
}
.srt-menu li:hover ul,  
.srt-menu li.sfHover ul {  /*sub item box style */
	display:block;
	background:#f1f1f1;
	padding:9px 0 9px 0;
	margin:0 0 0 5px;
	left:			0;
	top:			28px; /* match top ul list item height */
	z-index:		99;
	-webkit-box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3);
    box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .3);
}
ul.srt-menu li:hover li ul,
ul.srt-menu li.sfHover li ul {
	top:			-999em;
}
ul.srt-menu li li:hover ul,
ul.srt-menu li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			0;
}
ul.srt-menu li li:hover li ul,
ul.srt-menu li li.sfHover li ul {
	top:			-999em;
}
ul.srt-menu li li li:hover ul,
ul.srt-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}




/*top right section*/
#toprmenu{
    right: 0px;    
	top: 22px;    
	height: 75px;
	font-size:0.7em;
	position: absolute;
    text-align: right;
    z-index: 9999;
    display:block;
	width:150px;
	clear:right;
	padding:0;
}
#toprmenu a.lnkbtn{    
	color:#320059;font-size:1.25em!important;
    text-shadow: 1px 1px #f1f1f1;
}
#toprmenu a.lnkbtn-last{    
	color:#320059;
}
#toprmenu a.lnkbtn:hover,#toprmenu a.lnkbtn-last:hover{ 
  color:#320059;
  text-decoration:underline;
}


/*GRID*/
/*
 & Columns : 12 

 */
.grid_1 { width: 5%; }
.grid_2 { width: 13.333333333333%; }
.grid_3 { width: 21.666666666667%; }
.grid_4 { width: 30%; }
.grid_5 { width: 38.333333333333%; }
.grid_6 { width: 46.666666666667%; }
.grid_7 { width: 55%; }
.grid_8 { width: 63.333333333333%; }
.grid_9 { width: 71.666666666667%; }
.grid_10 { width: 80%; }
.grid_11 { width: 88.333333333333%; }
.grid_12 { width: 96.666666666667%; }

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	/*margin-left: 1.6666666666667%;
	margin-right: 1.6666666666667%; */
	float: left;
	margin-bottom:0px;
}


/* CUSTOMS BLOCK */
.fixblock1 { width: 5%; }
.fixblock_2 { width: 13.333333333333%; }
.fixblock_3 { width: 21.666666666667%; }
.fixblock_4 { width: 30%; }
.fixblock_5 { width: 38.333333333333%; }
.fixblock_6 { width: 46.666666666667%; }
.fixblock_7 { width: 55%; }
.fixblock_8 { width: 63.333333333333%; }
.fixblock_9 { width: 71.666666666667%; }
.fixblock_10 { width: 80%; }
.fixblock_11 { width: 88.333333333333%; }
.fixblock_12 { width: 96.666666666667%; }
.fixblock_1,
.fixblock_2,
.fixblock_3,
.fixblock_4,
.fixblock_5,
.fixblock_6,
.fixblock_7,
.fixblock_8,
.fixblock_9,
.fixblock_10,
.fixblock_11,
.fixblock_12{
	margin-left: 1.6666666666667%;
	margin-right: 1.6666666666667%;
	float: left;
	margin-bottom:0px;
 }

 
 


.alpha{margin-left:0px;}
.omega{margin-right:0px;}
.rightfloat{float:right;}
/* @
 * tinyfluidgrid.com
 & girlfriendnyc.com
 */

 
 

/***** home hero *****/
.home_hero {
    width: 100%;
    margin: 0em auto 0em;
    height: 25em;
	max-width:130em;
    overflow: hidden;
}
.home_hero_body {
    margin: 0px auto 0px auto;
    position: relative;
	width:960px;
	height:100%;
}
.home_hero_intro_box{
	bottom: 12px;
	padding:12px;   
	position: absolute; 
    z-index: 1;
    display:block;
	height:120px;	
	width:35%;	
	background:#ffffff;
	border:#f4f4f4;
	opacity: 0.90;
    filter: alpha(opacity=90); /* For IE8 and earlier */
}.home_hero_img{
	background-size: cover;
    background-repeat: no-repeat;
    background-position: right center;
    height: 100%;
    box-shadow: 0px 12px 12px -12px rgba(0, 0, 0, 0.6) inset;
}
.home_hero_intro_hline h3{ 
  font-size:1.1em!important; 
  color:#ed3514; line-height:1.1em; margin:0!important;font-weight:bold;	text-shadow: 1px 1px #f6f6f6; }
.home_hero_intro_hline p {line-height:1.3em!important; margin:2px 0 0 0;color:#320059; font-size:0.9em!important; }




/***** home grid block *****/
 .hfixblock_main h1 { color:#ed3514; } .hfixblock_main h2 { color:#ed3514; }
 .hfixblock_main { width: 670px; float: left; margin-bottom:0px;}
 .hfixblock_menu { width: 245px; float: left; margin-left:44px; }
 .hfixblock_1, .hfixblock_2{ width:200px; height:170px;  margin-bottom:3.5em!important; }
 .hfixblock_1 img, .hfixblock_2 img{ 
    width:100%;  
    -webkit-box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .2);
    box-shadow:  2px 3px 2px 0px rgba(00, 00, 00, .2);
 }
 .hfixblock_1{
	float: left;
	margin-bottom:35px;
 }
 .hfixblock_2{
	margin-left: 35px;
	margin-right: 35px;
	float: left;
	margin-bottom:35px;
 } 
.hfixblock_1 h2, .hfixblock_2 h2{
  line-height:1.40em;
  margin:0 !important;
  padding:0 !important;
  font-size:1.3em;
 
}
.hfixblock_1 h2 a, .hfixblock_2 h2 a{
  color:#d92303!important;
}
.hfixblock_1 p, .hfixblock_2 p{
  line-height:1.40em;
  margin:0 !important;
  padding:0 !important;
  font-size:0.9em;
  text-shadow: 1px 1px #f6f6f6;
}
.hfixblock_1 p a, .hfixblock_2 p a{
  color:#ed3514!important;
} 

	
/***** hidden section  *****/
.onlyhandheld { display:none; visibility:hidden!important; }
.dsktoponly { display:block; visibility:visible!important; }

#toprmenu { color:#320059!important; }
#toprmenu .lnkbtn{ visibility:visible!important; }
	
	
}/* end desktop view */
